- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# atmosphere.cpp File Reference

`#include "atmosphere.h"`
`#include "chunk.h"`
`#include "readwrite.h"`

Include dependency graph for atmosphere.cpp:

## Defines
#define | LIB3DS_EXPORT
## Functions
Lib3dsBool | lib3ds_atmosphere_read (Lib3dsAtmosphere *atmosphere, FILE *f)
Lib3dsBool | lib3ds_atmosphere_write (Lib3dsAtmosphere *atmosphere, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT